import React from 'react';
import { shallow } from 'enzyme';
import ProjectHeader from './index';

describe('ProjectHeader', () => {
  it('should render without crashing', () => {
    shallow(<ProjectHeader />);
  });
});
